accumulo-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "John Vines (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (ACCUMULO-1108) MiniAccumuloTests fail in IDE if last built accumulo against 2.0
Date Mon, 25 Feb 2013 22:04:13 GMT

     [ https://issues.apache.org/jira/browse/ACCUMULO-1108?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

John Vines resolved ACCUMULO-1108.
----------------------------------

    Resolution: Invalid

a quick clean in the IDE is all that's necessary to return the state of MiniAccumuloCluster
to the same version as the client.
                
> MiniAccumuloTests fail in IDE if last built accumulo against 2.0
> ----------------------------------------------------------------
>
>                 Key: ACCUMULO-1108
>                 URL: https://issues.apache.org/jira/browse/ACCUMULO-1108
>             Project: Accumulo
>          Issue Type: Bug
>            Reporter: John Vines
>            Priority: Minor
>
> I built accumulo against 2.0 on the command line, and then ran the junit tests in my
IDE (eclipse). The MiniAccumuloTests failed, presumably because it loads MiniAccumulo from
the libraries in the directory and not the more up to date classpath items. I'm not sure if
this is fixable, besides doing a new build on the commandline before testing.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message